{% extends "../base.html" %} 
{% block header %}
Reservas - Reservar Evento
{% endblock header %}
{% block content %}
<div class="content-create">
  <div class="content__icon">
    {% load static %}
    <object data="{% static '/images/Pre_Agendar.svg' %}"></object>
    <div class="icon-add">+</div>
    <span class="icon-text">RESERVAR EVENTO</span>
  </div>
  <form class="form" method="post">
    {% csrf_token %}
    <div class="form__fields">
      <div class="field">
        <span class="field__text">DURAÇÃO</span>
        <select class="select" name="duration" id="id_duration">
            <option value="2">2 horas</option>
            <option value="4">4 horas</option>
            <option value="6">6 horas</option>
            <option value="8">8 horas</option>
            <option value="10">10 horas</option>
            <option value="12">12 horas</option>
            <option value="14">14 horas</option>
        </select>
      </div>
      <div class="field">
        <span class="field__text">NOME</span>
        <input type="text" name="name" required id="id_name" />
      </div>
      <div class="field">
        <span class="field__text">DATA</span>
        <input type="date" name="date" required id="id_date" />
      </div>
      <div class="field">
        <span class="field__text">HORÁRIO</span>
        <input type="time" name="time" required id="id_time" />
      </div>
      <div class="field">
        <span class="field__text">DATA LIMITE</span>
        <input type="date" name="limit_date" required id="id_limit_date" />
      </div>
    </div>
    <button class="button" type="submit">
      <span>SALVAR</span>
      <div class="button-add">+</div>
    </button>
  </form>
</div>
{% endblock content %}
